package ru.soune.nocopy.entity.tarif;

import lombok.Getter;

@Getter
public enum TariffTimeTerm {
    MONTHLY(30),YEAR(365);

    private final Integer days;

    TariffTimeTerm(Integer days) {
        this.days = days;
    }

}
